Changes between Version 19 and Version 20 of Building/Prerequisites


Ignore:
Timestamp:
Sep 24, 2008 5:23:42 PM (7 years ago)
Author:
judah
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Building/Prerequisites

    v19 v20  
    128128  running the testsuite in parallel. 
    129129 
     130 [http://www.thrysoee.dk/editline/ libedit]:: 
     131  If libedit is installed, ghci will be built with a nice interactive line-editing interface.   
     132  Version 2.6.9 and later are known to work; note that the libeditline package listed on some distros is too old. [[br]][[br]] If your installation does not have libedit by default, you may either download and build it yourself from the link above, or else install your distro's relevant package (sometimes called "libedit-devel" or "libedit-dev"). 
     133 [[br]][[br]]GHC does not use libedit on Windows; instead, it uses the console's default line editor. 
    130134== Preparing a Linux system == 
    131135